﻿.et_pb_section{padding:60px 0}
.et_pb_section.et_pb_fullwidth_section{padding:0}
.et_pb_section_2.et_pb_section{background-color:#022f3b!important}

.main .gap-top {
    margin-top: 45px;
}
.pt-cv-colsys [data-cvc="7"] .pt-cv-content-item{width:14.28571428%}
.pt-cv-colsys [data-cvc="8"] .pt-cv-content-item{width:12.5%}
.pt-cv-colsys [data-cvc="9"] .pt-cv-content-item{width:11.11111111%}
.pt-cv-colsys [data-cvc="10"] .pt-cv-content-item{width:10%}
.pt-cv-colsys [data-cvc="11"] .pt-cv-content-item{width:9.09090909%}
.pt-cv-content-item{padding-bottom:15px;position:relative;overflow:hidden}
.pt-cv-content,.pt-cv-content *{font-weight:400}
.on-demand__tabs{list-style-type:none;margin:0 0 15px 0;padding:0;text-align:center;font-weight:normal;font-size:15px;}
.on-demand__tabs:after{content:" ";display:block;clear:both;}
.on-demand__tabs--item{display:inline-block;vertical-align:top;padding:0 14px;border-bottom:2px solid #eee;padding-bottom:5px;float:left;}
.on-demand__tabs--item.active{border-bottom:2px solid #0a44bb;}
.on-demand__tabs--link{transition:all 700ms cubic-bezier(0.22,0.61,0.18,0.7);}
.on-demand__tabs--link:link,.on-demand__tabs--link:visited{color:#9a9a9a;text-decoration:none;outline:none;}
.active .on-demand__tabs--link:link,.active .on-demand__tabs--link:visited{color:#000;}
.on-demand__tabs--link:hover{color:#717171;}
.footer.footer-menu .column .honcode{padding-top:1em}
.footer.footer-menu .column .honcode .img_honcode{float:left}
.footer.footer-menu .column .honcode .text_honcode{float:left;margin-left:8px;font-size:12px;color:#9b9b9b;width:40%}
